.ice-product {
    margin-top: 50px;
}

.ice-specific-item {
    margin-bottom: 30px;
}

.card {
    border: none;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    transition: transform 0.3s ease;
    height: auto; 
}


.card-img-top {
    height: 200px;
    object-fit: cover; /* Ensure the image fills the card */
}

.card-title {
    font-size: 1.5rem;
    color: #333;
    font-weight: bold;
}

.card-text {
    font-size: 1.2rem;
    color: #666;
}

.description-row{
    margin-bottom: 1%; 
}

.card-title,
.card-text,
.product-title,
.product-description , .footer-2, .about-section{
    font-family: 'Lato', sans-serif; /* Aplică fontul Lato la titlurile și textul din carduri */
    font-weight: 400; /* Setează grosimea fontului (400 = normal, 700 = bold) */
    line-height: 1.5; /* Setează înălțimea liniei pentru lizibilitate */
    color: #333; /* Setează culoarea textului */
}